QT.KF6UserFeedbackCore.VERSION = 6.27.0
QT.KF6UserFeedbackCore.MAJOR_VERSION = 6
QT.KF6UserFeedbackCore.MINOR_VERSION = 27
QT.KF6UserFeedbackCore.PATCH_VERSION = 0
QT.KF6UserFeedbackCore.name = KF6UserFeedbackCore
QT.KF6UserFeedbackCore.module = KF6UserFeedbackCore
QT.KF6UserFeedbackCore.defines = 
QT.KF6UserFeedbackCore.includes =  /usr/local/include/KF6UserFeedbackCore
QT.KF6UserFeedbackCore.private_includes =
QT.KF6UserFeedbackCore.libs = /usr/local/lib
QT.KF6UserFeedbackCore.depends = core network
QT.KF6UserFeedbackCore.module_config = 
